Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorMickael ADAM2017-04-19 10:24:16 -0400
committerGerrit Code Review @ Eclipse.org2017-04-24 10:04:35 -0400
commit898d12aabffb12562ea024d4bc9d6b543c40ca3b (patch)
tree163ea54392685c4518b7a1070b680acf32811ad6 /tests/junit/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.paletteconfiguration.tests/META-INF/MANIFEST.MF
parent231fa453b8ad44b3c43a318bec3d0eb0266b63a2 (diff)
downloadorg.eclipse.papyrus-898d12aabffb12562ea024d4bc9d6b543c40ca3b.tar.gz
org.eclipse.papyrus-898d12aabffb12562ea024d4bc9d6b543c40ca3b.tar.xz
org.eclipse.papyrus-898d12aabffb12562ea024d4bc9d6b543c40ca3b.zip
Bug 512343 - [Palette] Papyrus Palette framework should be refactored
- fix in genmodel: reload it to put ElemetTypesConfiguration model in import gen model instead of root package. - regenerate, model, edit, editor -Replace test with another(more test will be done later) Change-Id: Icf58d5c69abe5d69fb3ba91dbe115ce434664e73 Signed-off-by: Mickael ADAM <mickael.adam@ALL4TEC.net>
Diffstat (limited to 'tests/junit/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.paletteconfiguration.tests/META-INF/MANIFEST.MF')
-rw-r--r--tests/junit/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.paletteconfiguration.tests/META-INF/MANIFEST.MF7
1 files changed, 2 insertions, 5 deletions
diff --git a/tests/junit/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.paletteconfiguration.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.paletteconfiguration.tests/META-INF/MANIFEST.MF
index 1fb09395f0d..183d83a69a4 100644
--- a/tests/junit/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.paletteconfiguration.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.paletteconfiguration.tests/META-INF/MANIFEST.MF
@@ -4,19 +4,14 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.core.resources;bundle-version="3.8.0",
org.eclipse.papyrus.infra.types;bundle-version="[3.0.0,4.0.0)",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.8.0",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="1.1.0",
- org.eclipse.papyrus.uml.diagram.tests;bundle-version="[1.2.0,2.0.0)",
org.eclipse.papyrus.junit.utils;bundle-version="[2.0.100,3.0.0)",
org.eclipse.papyrus.junit.framework;bundle-version="[1.2.0,2.0.0)",
org.junit;bundle-version="4.11.0",
- org.eclipse.papyrus.uml.diagram.clazz;bundle-version="1.1.0",
org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="[3.0.0,4.0.0)",
org.eclipse.papyrus.editor;bundle-version="1.1.0",
org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.1.0",
- org.eclipse.papyrus.uml.tools;bundle-version="1.1.0",
- org.eclipse.papyrus.uml.extensionpoints,
org.eclipse.papyrus.infra.ui;bundle-version="1.2.0"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
@@ -26,3 +21,5 @@ Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.paletteconfiguration.tests.Activator
Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.paletteconfiguration.tests;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
+Import-Package: com.google.common.base;version="21.0.0",
+ com.google.common.collect;version="21.0.0"

Back to the top